---
search:
  tags:
    - Attributes
    - DELETE
seo:
  description: >-
    Remov… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/relationship
    endpoint in the Management API.
sidebar:
  label: Delete attribute relationship
  badge: DELETE
title: Delete attribute relationship
type: openapi-operation
---
Removes relationships between an attribute and one or more items (products, tags, categories, etc.). Publishes a relationship deletion event.

`DELETE /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/relationship`

**Request body** (`application/json`, required)

Items IDs you want to remove a relationship with

- `items` (string[])

Request body example:

```json
{
  "items": [
    "string"
  ]
}
```

**Responses**

- `200` — Attribute relationship created
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
